Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3930

Overview

Vulnerability Score 6.9 6.9
CVE Id CVE-2008-3930
Last Modified 19 Aug 2009 12:00:00
Published 04 Sep 2008 02:41:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3930

Summary

migrate_aliases.sh in Citadel Server 7.37 allows local users to overwrite arbitrary files via a symlink attack on a temporary file.

Vulnerable Systems

Application

  • Debian Citadel Server 7.37


References

CONFIRM - https://bugs.gentoo.org/show_bug.cgi?id=235770

XF - citadel-migratealiases-symlink(44734)

BID - 30877

MLIST - [oss-security] 20081030 CVE requests: tempfile issues for aview, mgetty, openoffice, crossfire

SECUNIA - 31648

CONFIRM - http://dev.gentoo.org/~rbu/security/debiantemp/citadel-server

CONFIRM - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496359


Last Updated: 27 May 2016 10:48:20